{
  "name": "playground-frontend",
  "version": "1.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular-slider/ngx-slider": "^21.0.0",
    "@angular/animations": "~21.1.0",
    "@angular/cdk": "~21.1.0",
    "@angular/common": "~21.1.0",
    "@angular/compiler": "~21.1.0",
    "@angular/core": "~21.1.0",
    "@angular/forms": "~21.1.0",
    "@angular/material": "~21.1.0",
    "@angular/platform-browser": "~21.1.0",
    "@angular/router": "~21.1.0",
    "@babylonjs/core": "^8.50.5",
    "@ngx-translate/core": "~17.0.0",
    "@ngx-translate/http-loader": "~17.0.0",
    "inquirer": "^13.2.2",
    "rxjs": "~7.8.2",
    "swiper": "~12.1.0",
    "tslib": "~2.8.1"
  },
  "devDependencies": {
    "@angular/build": "~21.1.0",
    "@angular/cli": "~21.1.0",
    "@angular/compiler-cli": "~21.1.0",
    "@lhci/cli": "^0.15.1",
    "@types/jasmine": "~5.1.15",
    "angular-eslint": "21.2.0",
    "eslint": "^9.39.2",
    "jasmine-core": "~6.0.1",
    "typescript": "~5.9.3",
    "typescript-eslint": "8.50.1"
  },
  "overrides": {
    "tmp": "^0.2.3"
  }
}
